## org.codehaus.groovy.control
Class MultipleCompilationErrorsException

author:
  Jochen Theodorou

Field Summary
`ErrorCollector` | `collector`

Constructor Summary
`MultipleCompilationErrorsException(ErrorCollector ec)`

Method Summary
`ErrorCollector` | `getErrorCollector()`
`String` | `getMessage()`

Constructor Detail

### MultipleCompilationErrorsException

    public MultipleCompilationErrorsException(ErrorCollector ec)

Method Detail

### getErrorCollector

    public ErrorCollector getErrorCollector()

### getMessage

    public String getMessage()